
QGIS Application - Bug report #15766

Processing: error in Difference

2016-10-26 11:23 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23688

Description

In both Difference and Symmetrical difference:

global name 'QgsWKBTypes' is not defined See log for more details

Associated revisions

Revision 032a954a - 2016-10-28 12:18 PM - Victor Olaya

[processing] added missing imports

fixes #15766

History

#1 - 2016-10-27 06:39 AM - Valerie Anderson

Occurs on Debian stretch/sid

#2 - 2016-10-28 03:18 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"032a954a4e3a326dd0612dbc1d0e4c061f365af9".

#3 - 2016-10-28 10:03 AM - Valerie Anderson

- % Done changed from 0 to 100
